Bug 52443 - src rpm will not rebuild
Summary: src rpm will not rebuild
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeadmin   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-23 19:30 UTC by Chris Ricker
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 19:30:28 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-08-23 19:30:24 UTC
Another RPM which won't rebuild on stock RH 7.1, probably similar to #51925

build dies with:

 File listed twice: /usr/share/apps/kdesktop/DesktopLinks/kontrol-panel.desktop

Comment 1 Bernhard Rosenkraenzer 2001-08-27 09:56:31 UTC
Update your rpm.



Note You need to log in before you can comment on or make changes to this bug.